IDE 2.0 Beta 7. Cannot filter installed and updatable libs

Hello,

The issue is not new. I cannot find the way to see in IDE the list of installed libraries and the list of the libraries require updates. Same for the boards, so, you cannot say if your environment contains everything you need and it is up to date or outdated. This issue makes new IDE unusable for the production.

Thanks.

Hi @cranez. Thanks for giving the beta stage Arduino IDE 2.x a try!

The lack of updatable status filtering in Library and Boards manager is being tracked here:

Hopefully this feature will be added soon.